## php-horde-whups 2.0.2

=== debian/changelog ===
php-horde-whups (2.0.2-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role
  * Remove extra LICENSE file

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:30:54 +0100

php-horde-whups (2.0.2-2) unstable; urgency=low

  * php-horde-role needed at buildtime

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 16:18:15 +0100

php-horde-whups (2.0.2-1) unstable; urgency=low

  * whups package
  * Initial packaging (Closes: #695418)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Dec 2012 22:41:34 +0100
