## php-horde-whups 3.0.0~beta1

=== debian/changelog ===
php-horde-whups (3.0.0~beta1-1) unstable; urgency=low

  * New upstream version 3.0.0~beta1
    - Horde 5 version (Closes: #695899)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:31:03 +0200

php-horde-whups (2.0.2-4) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:17:30 +0200
