## php-horde-whups 3.0.0

=== debian/changelog ===
php-horde-whups (3.0.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:25:03 +0200

php-horde-whups (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Mar 2014 07:38:38 +0100
