## php-horde-whups 3.0.4

=== debian/changelog ===
php-horde-whups (3.0.4-1) unstable; urgency=medium

  * Update gbp.conf
  * New upstream version 3.0.4
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Tue, 11 Aug 2015 08:47:42 +0200

php-horde-whups (3.0.3-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 3.0.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:40:51 +0200
