## php-horde-whups 3.0.6

=== debian/changelog ===
php-horde-whups (3.0.6-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 01:50:54 +0000

php-horde-whups (3.0.6-1) unstable; urgency=medium

  * New upstream version 3.0.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 16:31:37 +0100

php-horde-whups (3.0.5-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 3.0.5

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 14:13:05 +0200
