## php-horde-whups 3.0.7

=== debian/changelog ===
php-horde-whups (3.0.7-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 20:44:16 +0200

php-horde-whups (3.0.7-1) unstable; urgency=medium

  * New upstream version 3.0.7

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 14:43:05 +0100

php-horde-whups (3.0.6-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 Mar 2016 10:11:47 +0100
