## php-horde-whups 3.0.8

=== debian/changelog ===
php-horde-whups (3.0.8-1) unstable; urgency=medium

  * New upstream version 3.0.8

 -- Mathieu Parent <sathieu@debian.org>  Sun, 03 Jul 2016 07:26:38 +0200
