## php-horde-whups 3.0.9

=== debian/changelog ===
php-horde-whups (3.0.9-1) unstable; urgency=medium

  * New upstream version 3.0.9

 -- Mathieu Parent <sathieu@debian.org>  Mon, 19 Dec 2016 09:27:43 +0100
