## php-horde-whups 3.0.11

=== debian/changelog ===
php-horde-whups (3.0.11-1) unstable; urgency=medium

  * New upstream version 3.0.11

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 23:09:40 +0200

php-horde-whups (3.0.10-1) unstable; urgency=medium

  * New upstream version 3.0.10

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 23:03:20 +0200
