## php-horde-whups 3.0.12

=== debian/changelog ===
php-horde-whups (3.0.12-7) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-2~).
  * d/rules: Move theme files to /etc/horde/.
  * debian/maintscript: Turn /usr/share/horde/whups/themes/ into symlink.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 05 Jul 2020 00:12:04 +0200

php-horde-whups (3.0.12-6) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.
  * d/rules: Fix dropping upstream INSTALL.gz from doc folder.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 13:59:02 +0200

php-horde-whups (3.0.12-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959361).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/copyright: drop Chinese characters
  * d/rules: Drop upstream INSTALL howto.
  * d/rules: Move config files from bin/ to etc/.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 10:15:35 +0200

php-horde-whups (3.0.12-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:26:10 +0200

php-horde-whups (3.0.12-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 22:30:20 +0200

php-horde-whups (3.0.12-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 20:26:33 +0200

php-horde-whups (3.0.12-1) unstable; urgency=medium

  * New upstream version 3.0.12

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 23:20:39 +0200
